version: 40.47.1
files:
  - url: YouGile-40.47.1-x86_64.AppImage
    sha512: B0lvT0y6zz2MzdfQ0mu4I0isqviFnAYc8qQTQKcJwACcngN3PdEfEZMJ2PurvqPm+7CpIKduKzsgtz7WA3QpRw==
    size: 191515842
    blockMapSize: 199894
path: YouGile-40.47.1-x86_64.AppImage
sha512: B0lvT0y6zz2MzdfQ0mu4I0isqviFnAYc8qQTQKcJwACcngN3PdEfEZMJ2PurvqPm+7CpIKduKzsgtz7WA3QpRw==
releaseDate: '2026-05-27T06:32:29.747Z'
